{{ form_start(form) }}
    <div class="form-row">
      <div class="form-group col-md-6">
        {{ form_label(form.fecha) }}
        {{ form_widget(form.fecha) }}
        <small>{{ form_help(form.fecha) }}</small>
        <div class="form-error">
          {{ form_errors(form.fecha) }}
        </div>
      </div>
      <div class="form-group col-md-6">
        <label for="valoraciones_horaLlegada">Hora de Ingreso</label>
        {{ form_widget(form.hora) }}
        <small>{{ form_help(form.hora) }}</small>
        <div class="form-error">
          {{ form_errors(form.hora) }}
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-md-3">
        {{ form_label(form.temperaturaAxila) }}
        {{ form_widget(form.temperaturaAxila) }}
        <small>{{ form_help(form.temperaturaAxila) }}</small>
        <div class="form-error">
          {{ form_errors(form.temperaturaAxila) }}
        </div>
      </div>
      <div class="form-group col-md-3">
        {{ form_label(form.temperaturaRectal) }}
        {{ form_widget(form.temperaturaRectal) }}
        <small>{{ form_help(form.temperaturaRectal) }}</small>
        <div class="form-error">
          {{ form_errors(form.temperaturaRectal) }}
        </div>
      </div>
      <div class="form-group col-md-3">
        {{ form_label(form.respiracion) }}
        {{ form_widget(form.respiracion) }}
        <small>{{ form_help(form.respiracion) }}</small>
        <div class="form-error">
          {{ form_errors(form.respiracion) }}
        </div>
      </div>
      <div class="form-group col-md-3">
        {{ form_label(form.pulso) }}
        {{ form_widget(form.pulso) }}
        <small>{{ form_help(form.pulso) }}</small>
        <div class="form-error">
          {{ form_errors(form.pulso) }}
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-md-3">
        {{ form_label(form.tA) }}
        {{ form_widget(form.tA) }}
        <small>{{ form_help(form.tA) }}</small>
        <div class="form-error">
          {{ form_errors(form.tA) }}
        </div>
      </div>
      <div class="form-group col-md-3">
        {{ form_label(form.dolor) }}
        {{ form_widget(form.dolor) }}
        <small>{{ form_help(form.dolor) }}</small>
        <div class="form-error">
          {{ form_errors(form.dolor) }}
        </div>
      </div>
      <div class="form-group col-md-3">
        {{ form_label(form.glasgow) }}
        {{ form_widget(form.glasgow) }}
        <small>{{ form_help(form.glasgow) }}</small>
        <div class="form-error">
          {{ form_errors(form.glasgow) }}
        </div>
      </div>
      <div class="form-group col-md-3">
        {{ form_label(form.peso) }}
        {{ form_widget(form.peso) }}
        <small>{{ form_help(form.peso) }}</small>
        <div class="form-error">
          {{ form_errors(form.peso) }}
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-md-12">
        <h4>Ingresos</h4>
      </div>
      <div class="form-group col-md-4">
        {{ form_label(form.ingresosViaParenteral) }}
        {{ form_widget(form.ingresosViaParenteral) }}
        <small>{{ form_help(form.ingresosViaParenteral) }}</small>
        <div class="form-error">
          {{ form_errors(form.ingresosViaParenteral) }}
        </div>
      </div>
      <div class="form-group col-md-4">
        {{ form_label(form.ingresosSng) }}
        {{ form_widget(form.ingresosSng) }}
        <small>{{ form_help(form.ingresosSng) }}</small>
        <div class="form-error">
          {{ form_errors(form.ingresosSng) }}
        </div>
      </div>
      <div class="form-group col-md-4">
        {{ form_label(form.ingresosOral) }}
        {{ form_widget(form.ingresosOral) }}
        <small>{{ form_help(form.ingresosOral) }}</small>
        <div class="form-error">
          {{ form_errors(form.ingresosOral) }}
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-md-6">
        {{ form_label(form.ingresosOtros) }}
        {{ form_widget(form.ingresosOtros) }}
        <small>{{ form_help(form.ingresosOtros) }}</small>
        <div class="form-error">
          {{ form_errors(form.ingresosOtros) }}
        </div>
      </div>
      <div class="form-group col-md-6">
        {{ form_label(form.ingresosTotal) }}
        {{ form_widget(form.ingresosTotal) }}
        <small>{{ form_help(form.ingresosTotal) }}</small>
        <div class="form-error">
          {{ form_errors(form.ingresosTotal) }}
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-md-12">
        <h4>Egresos</h4>
      </div>
      <div class="form-group col-md-3">
        {{ form_label(form.egresosOrina) }}
        {{ form_widget(form.egresosOrina) }}
        <small>{{ form_help(form.egresosOrina) }}</small>
        <div class="form-error">
          {{ form_errors(form.egresosOrina) }}
        </div>
      </div>
      <div class="form-group col-md-3">
        {{ form_label(form.egresosCatarsis) }}
        {{ form_widget(form.egresosCatarsis) }}
        <small>{{ form_help(form.egresosCatarsis) }}</small>
        <div class="form-error">
          {{ form_errors(form.egresosCatarsis) }}
        </div>
      </div>
      <div class="form-group col-md-3">
        {{ form_label(form.egresosVomito) }}
        {{ form_widget(form.egresosVomito) }}
        <small>{{ form_help(form.egresosVomito) }}</small>
        <div class="form-error">
          {{ form_errors(form.egresosVomito) }}
        </div>
      </div>
      <div class="form-group col-md-3">
        {{ form_label(form.egresosDrenaje) }}
        {{ form_widget(form.egresosDrenaje) }}
        <small>{{ form_help(form.egresosDrenaje) }}</small>
        <div class="form-error">
          {{ form_errors(form.egresosDrenaje) }}
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-md-4">
        {{ form_label(form.egresosSng) }}
        {{ form_widget(form.egresosSng) }}
        <small>{{ form_help(form.egresosSng) }}</small>
        <div class="form-error">
          {{ form_errors(form.egresosSng) }}
        </div>
      </div>
      <div class="form-group col-md-4">
        {{ form_label(form.egresosOtros) }}
        {{ form_widget(form.egresosOtros) }}
        <small>{{ form_help(form.egresosOtros) }}</small>
        <div class="form-error">
          {{ form_errors(form.egresosOtros) }}
        </div>
      </div>
      <div class="form-group col-md-4">
        {{ form_label(form.egresosTotal) }}
        {{ form_widget(form.egresosTotal) }}
        <small>{{ form_help(form.egresosTotal) }}</small>
        <div class="form-error">
          {{ form_errors(form.egresosTotal) }}
        </div>
      </div>
    </div>
    {{ form_widget(form) }}
    <button class="btn btn-primary">{{ button_label|default('Guardar') }}</button>
{{ form_end(form) }}
